gspcav1 does not work on most kernel versions, mark it as broken
[openwrt/svn-archive/archive.git] / multimedia / gspcav1 / Makefile
2009-05-29 Felix Fietkaugspcav1 does not work on most kernel versions, mark...
2009-04-17 Felix Fietkaunuke $Id$ in /packages as well
2009-01-12 Florian Fainelligspcav1 cannot be compiled under 2.6.27/2.6.28 at the...
2008-09-28 Florian FainelliFix typo
2008-09-27 Florian FainelliDisable gspcav1 compilation on UML
2008-09-01 Nicolas ThillChanges dependencies on others video modules after...
2008-08-09 Felix Fietkaumove some webcam/sound related stuff from trunk to...